Neues Thema starten

wawi zu alt/neu

wir möchten Sie hiermit informieren, dass unicorn 2 den nachfolgenden Shop deaktiviert hat, da die Wawi Version zu alt, bzw. zu neu für unicorn 2 ist:

1 Kommentar

Hi,

Die Meldung sollte ziemlich eindeutig sein ;-)
Wenn du es genau wissen willst, dann öffne die unicorn Oberfläche, dann wird dir genau angezeigt welche Wawi welche Version hat und welche sie haben sollte.
Zur Behebung:
Bring die Wawi auf die aktuelle Version, danach unicorn ( uni2.it/manuellupdaten ) und dann passt wieder alles.

Gruß,
Marc

Anmelden oder registrieren um einen Kommentar zu veröffentlichen